VITE_API_URI_CONFIG=VITE_API_URI_CONFIG
VITE_URL_SSO=VITE_URL_SSO
VITE_API_SSO=VITE_API_SSO
VITE_URL_ADMIN=VITE_URL_ADMIN
VITE_URL_MGT=VITE_URL_MGT
VITE_URL_USER=VITE_URL_USER
VITE_URL_CHECKIN=VITE_URL_CHECKIN